[Desktop Entry]
Name=TDE Groupware Wizard
Name[af]=TDE groupware assistent
Name[ar]=مرشد TDE للبرمجيات الجماعية
Name[bg]=Помощник за група
Name[br]=Skoazeller strollant evit TDE
Name[ca]=Assistent de Groupware TDE
Name[cs]=Průvodce TDE groupwarem
Name[da]=TDE Groupware-guide
Name[de]=TDE Groupware-Assistent
Name[el]=Μάγος Groupware του TDE
Name[es]=Asistente de groupware de TDE
Name[et]=TDE Groupware nõustaja
Name[eu]=TDE groupware morroia
Name[fa]=جادوگر TDE Groupware
Name[fi]=TDE Groupwaren ohjattu toiminto
Name[fr]=Assistant TDE de travail collaboratif
Name[fy]=TDE Groupware-tsjoender
Name[ga]=Treoraí Groupware TDE
Name[gl]=Asistente de Traballo en Grupo de TDE
Name[hu]=TDE csoportmunka-varázsló
Name[is]=TDE hópvinnukerfisálfur
Name[it]=Assistente configurazione di TDE Groupware
Name[ja]=TDE グループウェアウィザード
Name[kk]=TDE бірікен жұмыс шебері
Name[km]=អ្នក​ជំនួយការ​កម្មវិធី​ពហុ​អ្នក​ប្រើ​របស់ TDE
Name[ko]=TDE 그룹웨어 마법사
Name[lt]=TDE Groupware vedlys
Name[nb]=TDE gruppevareveiviser
Name[nds]=Groupware-Hölper vun TDE
Name[ne]=केडीई ग्रुपवेयर विजार्ड
Name[nl]=TDE Groupware-wizard
Name[nn]=TDE-vegvisar for gruppevare
Name[pl]=Asystent TDE Groupware
Name[pt]=Assistente Groupware do TDE
Name[pt_BR]=Assistente Groupware do TDE
Name[ru]=Мастер подключения к серверам совместной работы
Name[sk]=Sprievodca TDE Groupware
Name[sl]=Čarovnik za TDE Groupware
Name[sr]=TDE Groupware чаробњак
Name[sr@Latn]=TDE Groupware čarobnjak
Name[sv]=TDE-grupprogramguide
Name[tr]=Grup Çalışması (Groupware) Sihirbazı
Name[uk]=Майстер групової роботи для TDE
Name[zh_CN]=TDE 群件向导
Name[zh_TW]=TDE 群組精靈
Exec=groupwarewizard
Type=Application
Icon=kontact
Terminal=false
X-TDE-StartupNotify=true
Categories=Qt;TDE;Office;X-TDE-Office-PIM;
